{ pkgs, ... }:
let
  misskey-scripts = pkgs.callPackage ./misskey.nix {};
  feh-wallpaper = pkgs.callPackage ./feh-wallpaper.nix {};
in
pkgs.symlinkJoin {
  name = "my-scripts";
  paths = [
    misskey-scripts
    feh-wallpaper
  ];
}
